html {
  scroll-behavior: smooth;
}

/*OWL CAROUSEL GLOBAL*/
.g-owlcarousel .g-owlcarousel-item-wrapper .g-owlcarousel-item-content-container .g-owlcarousel-item-content-wrapper .g-owlcarousel-item-content {
    margin: 1.25rem 0.625rem 0.625rem;
    padding: 0.938rem;
    text-align: center;
}
.g-owlcarousel .g-owlcarousel-item-wrapper .g-owlcarousel-item-content-container .g-owlcarousel-item-content-wrapper .g-owlcarousel-item-content .g-owlcarousel-item-desc {
    font-size: 1.8rem;
    line-height: 1.5;
    font-weight: 200;
    padding-bottom: 0px;
    margin-top: 0;
    margin-bottom: 0.625rem;
}
#g-header h2 {
    font-weight: 600;
    line-height: 1.5;
    text-shadow: 2px 3px black;
}
@media only all and (min-width: 48rem) {
    .g-home-particles.g-helium-style #g-header {
        margin-top: 0px;
        padding: 0;
    }
}
/*NAVIGATION*/
.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {
    font-size: 1.5rem;
    font-weight: bold;
    padding: 0.469rem 0;
    white-space: normal;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-all;
    transition: 0.35s ease;
}
#g-navigation .g-main-nav .g-toplevel {
    line-height: 3.125;
    display: flex;
    justify-content: end;
    flex-wrap: wrap;
}
#g-navigation .g-main-nav .g-toplevel > li {
    margin: 0 0.5rem;
}
#hide-home li:first-child {
  display:none;
}
/*TABS*/
[data-rlta-element=container][data-rlta-state=ready][data-rlta-type=accordions]>[data-rlta-element=button]>[data-rlta-element=heading], [data-rlta-element=container][data-rlta-state=ready][data-rlta-type=tabs]>[data-rlta-element=button-list]>[data-rlta-element=button]>[data-rlta-element=heading] {
    font-size: 1.125rem;
    font-weight: 500;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: transparent !important;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening] {
    background-color: #f4f5f6;
    border-radius: 5px 5px 0 0;
    background-image: linear-gradient(to right, #f43880, #9f30ab, #5d32d7, #00abdd);
    color: #ffffff;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-positioning=top]>[data-rlta-element=button-list]>[data-rlta-element=button]:not([data-rlta-state=closed]) {
    background-image: linear-gradient(to right, #f43880, #9f30ab, #5d32d7, #00abdd);
    color: #ffffff;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=tabs]>[data-rlta-element=panels]>[data-rlta-element=panel] {
    border: none;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-type=tabs]>[data-rlta-element=button-list]>[data-rlta-element=button]>[data-rlta-element=heading] {
    font-size: 1.5rem;
    font-weight: 600;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: transparent !important;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=tabs]>[data-rlta-element=button-list]>[data-rlta-element=button] {
    border: none;
    border-radius: 2rem;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-type=tabs]>[data-rlta-element=button-scroller] {
    align-items: center;
    display: grid;
    grid-template-columns: 50% 50%;
    left: 0;
    min-height: 0px; 
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.button-23 {
  background-color: #FFFFFF;
  border: 1px solid #222222;
  border-radius: 8px;
  box-sizing: border-box;
  color: #222222;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  margin: 10px 0px;
  outline: none;
  padding: 13px 23px;
  position: relative;
  text-align: center;
  text-decoration: none;
  touch-action: manipulation;
  transition: box-shadow .2s,-ms-transform .1s,-webkit-transform .1s,transform .1s;
  user-select: none;
  -webkit-user-select: none;
  width: -webkit-fill-available;
  box-shadow: 2px 2px 1px 0px rgb(0 0 0 / 10%), 0 4px 4px 0 rgb(0 0 0 / 10%);
}
.button-23:hover {
    background-color:#f4f5f6;
}
.button-23:focus-visible {
  box-shadow: #222222 0 0 0 2px, rgba(255, 255, 255, 0.8) 0 0 0 4px;
  transition: box-shadow .2s;
}

.button-23:active {
  background-color: #F7F7F7;
  border-color: #000000;
  transform: scale(.96);
}

.button-23:disabled {
  border-color: #DDDDDD;
  color: #DDDDDD;
  cursor: not-allowed;
  opacity: 1;
}
/*DESKTOP*/
@media only screen and (min-width: 700px){
.box-content {
    border: 2px solid;
    padding: 50px 30px;
    text-align: center;
    margin: 0 auto;
}
.box-content h2  {
    margin:0px;
}
.box-content p {
    width: 75%;
    margin: 0 auto;
}
.split {
    margin: 0 32px;
    display: flex;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.split-media {
    width: 40%;
    margin: 0;
}
.split-text {
    width: 55%;
}  
.container-flex {
    display:flex;
    gap:20px;
}
.item-flex-1 {
    flex-grow: 1;
}
.item-flex-1-basis {
    flex-grow: 1;
    flex-basis:0;
}
.item-flex-2 {
    flex-grow: 2; 
}
hr {
    margin: 3rem 0;
    border-bottom: none;
}
.g-social {
    text-align:end;
}
}
/*MOBILE*/
@media only screen and (max-width: 700px){
    #rem-logo {
        margin-top: 20px;
    }
    #g-footer div{
        margin:0px !important;
    }
    .g-social {
    text-align:center;
}
    hr {
    margin: 1.5rem 0;
    border-bottom: none;
}
.box-content {
    border: 2px solid;
    text-align: center;
    margin: 0 auto;
}
.box-content h2  {
    margin:0px;
}
.split {
    flex-direction: column;
}
.split-media {
    width: 90%;
}
.split-text {
    width: 90%;
    margin: 32px 0;
}
}
/*GLOBAL*/
#rem-logo a {
      transition-duration: .5s;
  transition-timing-function: linear;
}
    #rem-logo a:hover{
        opacity:.5;
    }
.g-social a{
    color:#000000;
}
.g-social a:hover {
    color:rgba(0, 0, 0, 0.6);
}
#g-footer .g-horizontalmenu {
    padding: 0.5rem 0;
    text-align: center;
}
.nametag h3 {
    margin:0px !important;
    text-align:center;
    line-height:normal;
}
.nametag p {
    margin:0px 0px 20px 0px !important;
    text-align:center;
    line-height:normal;
}
.blocknumber{
    width: 50px;
    height: 50px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    margin-top: 10px;
    }
.block {
    overflow: hidden;
    zoom: 1;
}

.page-header h1 {
    text-align:center;
}
h1 {
    line-height: normal;
}
body p {
    margin: 1rem 0;
    font-size: 1.2em;
    line-height: normal;
}
#footer-block p{
      font-size: 1em;
}
#g-footer {
    background: #f4d3e2;
    /*background-image: linear-gradient(to right, #f4d3e2, #e9d3ed, #e1dcf7, #cee8ed);*/
    color: #000000;
    padding: 3rem 0;
}
.chronocredits {
    display:none;
}
.nui.checkbox>label {
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: var(--space);
    font-size: 1.2em;
}
.nui.button:hover {
    opacity:.5;
}
.nui.form .field input[type=date], .nui.form .field input[type=datetime-local], .nui.form .field input[type=email], .nui.form .field input[type=month], .nui.form .field input[type=number], .nui.form .field input[type=password], .nui.form .field input[type=text], .nui.form .field input[type=time], .nui.form .field input[type=week], .nui.form .field textarea, input.check-selector {
    padding: calc(var(--pad)* 1.3) calc(var(--pad)* 2);
    border-radius: calc(var(--rad)* .65);
    border-width: calc(var(--bw)* 2);
    outline: 0;
    line-height: inherit;
    height: auto;
    width: auto;
    margin-bottom: 20px;
    box-shadow: 0px 4px 4px 0px rgb(0 0 0 / 10%), 0 4px 4px 2px rgb(0 0 0 / 10%);
}
.nui.button {
    padding: calc(var(--pad) * 1.3) calc(var(--pad) * 2);
    border-radius: calc(var(--rad) * .65);
    font-weight: 700;
    cursor: pointer;
    line-height: 2em;
    display: inline-flex;
    align-items: center;
    gap: var(--space);
    position: relative;
    text-align: center;
    justify-content: center;
    white-space: nowrap;
    font-size: larger;
    margin-top: 20px;
    background-image: linear-gradient(to right, #f43880, #9f30ab, #5d32d7, #00abdd);
}
.nui.form .field>label, .nui.form .fields>label {
    font-weight: 700;
    font-size: 1.2em;
}
.main-center {
    align-self: center;
}

.divider__left, .divider__right {
    margin: 64px 0;
    width: 100%;
    height: 2px;
}
.divider__left {
    background: linear-gradient(90deg,rgba(179,132,201,.4),rgba(179,132,201,0));
}
.divider__right {
    background: linear-gradient(90deg,rgba(179,132,201,0),rgba(179,132,201,.4));
}